3 comments

Hi,

Drupal plugin is now available in IDEA:http://plugins.jetbrains.com/plugin/7352

IntelliJ IDEA with PHP and Drupal Support plugins installed is as good as PhpStorm for Drupal development.

0

I got error "Plugin Drupal support is incompatible with the current installation". I'm using IntelliJ 12.1.6 Ultimate Edition.

I didn't find the plugin in the plugins list or when I click on "Browse repositories..." button, so I downloaded the plugin and tried installing it using "Install plugin from Disk..." option.

0

That plugin is compatible with the latest IDEA 13 EAP. That's why it's not shown in plugin list.

0

Please sign in to leave a comment.